<?xml version="1.0" encoding="UTF-8" ?>
<!-- Benchmark Mode Results -->
<!-- author: adams -->
<!-- date: 13:42:25 on 25/04/2014 -->
<!-- machine: grafiky -->
<benchmark>
	<settings directx11_feature_level="11.0" hardwaresettings="hardware_settings_config.xml" view="bumper" />
	<average min_fps="82.324745" av_fps="90.067719" min_fps_ms="12.147016" av_fps_ms="11.102757" />
	<track>
		<settings name="Jerez" route="route_0" weather="Clear">
			<car name="c01" />
			<car name="c02" />
			<car name="c12" />
			<car name="c13" />
			<car name="c14" />
			<car name="c15" />
			<car name="c22" />
			<car name="c23" />
		</settings>
		<results samples="10113" min_fps="82.324745" av_fps="90.067719" min_fps_ms="12.147016" av_fps_ms="11.102757" />
	</track>
</benchmark>